package com.chenyang.nse.bussiness.entity.vo;

public class DataSourceAndTaskVO {
   private String projectid;
   private String project;
   private String taskid;
   private String tname;
   private String updatetime;

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }

   public String getProject() {
      return this.project;
   }

   public void setProject(String project) {
      this.project = project;
   }

   public String getTaskid() {
      return this.taskid;
   }

   public void setTaskid(String taskid) {
      this.taskid = taskid;
   }

   public String getTname() {
      return this.tname;
   }

   public void setTname(String tname) {
      this.tname = tname;
   }

   public String getUpdatetime() {
      return this.updatetime;
   }

   public void setUpdatetime(String updatetime) {
      this.updatetime = updatetime;
   }

   public DataSourceAndTaskVO(String projectid, String project, String taskid, String tname, String updatetime) {
      this.projectid = projectid;
      this.project = project;
      this.taskid = taskid;
      this.tname = tname;
      this.updatetime = updatetime;
   }

   public DataSourceAndTaskVO() {
   }
}
